type: custom:apexcharts-card
experimental:
  brush: true
update_interval: 5min
update_delay: 10min
graph_span: 24h
header:
  show: true
  title: Routage
  show_states: false
  colorize_states: true
all_series_config:
  type: area
  curve: smooth
series:
  - entity: sensor.rsolaire_prodsolaire
    name: Solaire
    float_precision: 0
    stroke_width: 2
    color: rgb(255, 195, 0)
    opacity: 1
    group_by:
      duration: 5min
      func: avg
    show:
      extremas: max
      legend_value: false
      in_brush: true
      in_chart: true
  - entity: sensor.rsolaire_puissancevar
    name: Variateur
    float_precision: 0
    stroke_width: 2
    color: rgb(0, 153, 255)
    opacity: 0.2
    group_by:
      duration: 5min
      func: avg
    show:
      legend_value: false
      in_brush: true
      in_chart: true
  - entity: sensor.rsolaire_edf
    name: EDF
    float_precision: 0
    stroke_width: 2
    color: rgb(255, 51, 0)
    group_by:
      duration: 5min
      func: avg
    show:
      extremas: max
      legend_value: false
      in_brush: true
      in_chart: true
